
h1 {padding: 0 0 10px 0;font-weight: 600;letter-spacing: 0;font-size: 34px;text-align: left;font-family: 'Lato',Arial,Verdana,Tahoma;color:#fff; margin: 0 ;text-transform: none;-webkit-text-fill-color:#fff}
#body .container {width: 100%;margin: 0 auto;text-align: left;padding: 0;}
#domy-pod-klucz .galeria img {width: 100%;}
#domy-pod-klucz .domy-pod-klucz {width: 100%;padding: 100px 0;}

#mapa .kontakt {display: none;}
#content {padding: 0;}
#mapa {margin: 0 auto;}
.start-promo p {font-size: 22px;color: #fff;text-align: center;font-weight: 300;letter-spacing: 0.5px;}

#head4 .container {margin-top:0;}
#page div.content {width: 90%;}
#page div.content h2 {text-align: center;}

@media (min-width: 960px) {
    #content {width: 100%;padding: 0 0 ;text-align: center;background: transparent;}
}
@media (min-width: 1024px) {
#body {width:100%;max-width:1920px;}
#body .container {width:100%;padding:0;margin: 0 auto 0;max-width: 100%;}
#page div.content {padding: 0;font-size: 1em;line-height: 1.5em;max-width: 42%;margin: 0 0 120px 44%;}
#page {position: relative;width: 100%;margin: 0 auto 0;text-align: left;display: block;}
#content {float: left;width: 100%;padding: 0;text-align: center;background:#fff;}
.banner {height: auto;position: relative;}


    
}

@media (min-width: 1360px){
.start-promo p {font-size: 38px;line-height: 64px;font-weight: 100;letter-spacing: 0;}
#domy-pod-klucz .domy-pod-klucz {padding: 100px 4% 80px;float: left;width: 27.7%;margin: 0 .15%;box-shadow: -10px 10px 40px rgba(0,0,0,.36);  }
  .ikonki-start h2, #page div.content h2, .ikonki-start p, #page div.content p, #domy-pod-klucz h1 {text-align: left;max-width: 100%;}
  #mapa .kontakt {display: block;}
  .banner-tablet {display:none;}
.banner {display:block;background: #000;}
.start-promo p {font-weight: 100;}
}

@media (max-width: 960px){
    .telefon {margin: 50px 0 0;display: inline-block;width: 100%;text-align: center;}
}



#start-mapa {height: 600px; padding: 0 0 0; margin: 0 auto 0 auto;width: 100%;}
@media (min-width: 768px) {
#start-mapa {height: 600px; padding: 0 0 0; margin: 0 auto 0 auto;width: 70%;float: right;}
}
.start-mapa{width:100%;text-align:left;margin: 0 auto;padding: 0 0 0;}
.kontakt-stopka {padding:80px 5% 50px;width: 90%;background: #fff;}
@media (min-width: 768px) {
.kontakt-stopka {padding:0 4% 0;width: 90%;background: #fbfbfb;
    border-top: 1px solid #f4f3f3;}
.kontakt-stopka h2, .kontakt-stopka h3, .kontakt-stopka p {text-align: left;}
}
@media (min-width: 768px) {
.kontakt-stopka {width: 22%;float: right;}
}
.start-stopka {max-width: 1700px;width: 60%;padding: 50px 8% 50px;text-align: left;margin: auto;float: left;}
